RubyGems Navigation menu

rspec-expectations 2.99.1

rspec expectations (should[_not] and matchers)

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.13.0 - February 04, 2024 (86 KB)
  2. 3.12.4 - February 04, 2024 (85,5 KB)
  3. 3.12.3 - April 20, 2023 (85,5 KB)
  4. 3.12.2 - January 07, 2023 (85,5 KB)
  5. 3.12.1 - December 16, 2022 (85,5 KB)
  6. 2.99.1 - June 20, 2014 (99 KB)
Mostrar todas as versões (125)

Runtime Dependencies (1):

diff-lcs < 2.0, >= 1.1.3

Development Dependencies (3):

aruba ~> 0.5
cucumber ~> 1.1.9
rake ~> 10.0.0

Donos:

Autores:

  • Steven Baker, David Chelimsky

SHA 256 checksum:

36d288dedd8995ae1d8667672f04e68b7c0bd6667fe098bec1f657711df4dc68

Total de downloads 878.329.838

Desta versão 227.369

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: